<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the main guide                                              -->
<!-- ============================================================================= -->
<toc label="Guide">
	<topic label="Bienvenue dans Eclipse" href="guide/int.htm">
		<topic label="Qui a besoin d'une plateforme ?" href="guide/int_who.htm" />
		<topic label="Le Saint Graal" href="guide/int_goal.htm" />
		<topic label="En quoi consiste Eclipse ?" href="guide/int_eclipse.htm" />
		<topic label="Accédez à eclipse.org" href="http://www.eclipse.org" />
	</topic>

	<topic label="Architecture de la plateforme" href="guide/arch.htm">
		<topic label="Plan SDK de la plateforme" href="guide/arch_struct.htm" />
	</topic>

	<topic label="Exemple de plug-in simple" href="guide/firstplugin.htm">
		<topic label="Plug-in minimal" href="guide/firstplugin_minimal.htm" />
		<topic label="Création du projet de plug-in" href="guide/firstplugin_create.htm" />
		<topic label="La vue Hello World" href="guide/firstplugin_view.htm" />
		<topic label="Le manifeste Hello World" href="guide/firstplugin_manifest.htm" />
		<topic label="Exécution du plug-in" href="guide/firstplugin_run.htm" />
		<topic label="Présentation avancée" href="guide/firstplugin_btb.htm" />
	</topic>

	<topic label="Vue d'ensemble de l'exécution"  href="guide/runtime.htm">
		<topic label="Modèle de plug-in d'exécution" href="guide/runtime_model.htm">
			<topic label="Plug-ins et bundles" href="guide/runtime_model_bundles.htm"/>
			<topic label="Points d'extension et registre" href="guide/runtime_registry.htm"/>
		</topic>
		<topic label="Préférences d'exécution" href="guide/runtime_preferences.htm"/>
		<topic label="Types de contenu" href="guide/runtime_content.htm">
			<topic label="Utilisation des types de contenus" href="guide/runtime_content_using.htm"/>
			<topic label="Contribution des types de contenus" href="guide/runtime_content_contributing.htm"/>		
		</topic>
		<topic label="Infrastructure d'accès concurrent" href="guide/runtime_jobs.htm">
			<topic label="Indication de la progression" href="guide/runtime_jobs_progress.htm"/>
			<topic label="Planification des tâches" href="guide/runtime_jobs_scheduling.htm"/>
			<topic label="Règles de planification" href="guide/runtime_jobs_rules.htm"/>
			<topic label="Verrous" href="guide/runtime_jobs_locks.htm"/>
		</topic>
	</topic>

	<topic label="Connexion au plan de travail"  href="guide/workbench.htm">
		<topic label="Informations détaillées sur le plan de travail" href="guide/workbench_structure.htm" />
		<topic label="Points d'extension du plan de travail de base" href="guide/workbench_basicext.htm" >
			<topic label="org.eclipse.ui.views" href="guide/workbench_basicext_views.htm" />
			<topic label="org.eclipse.ui.viewActions" href="guide/workbench_basicext_viewActions.htm" />
			<topic label="org.eclipse.ui.editors" href="guide/workbench_basicext_editors.htm" />
			<topic label="org.eclipse.ui.editorActions" href="guide/workbench_basicext_editorActions.htm" />
			<topic label="org.eclipse.ui.popupMenus" href="guide/workbench_basicext_popupMenus.htm" />
			<topic label="org.eclipse.ui.actionSets" href="guide/workbench_basicext_actionSets.htm" />
		</topic>
		<topic label="Classe du plug-in" href="guide/workbench_plugin.htm" />
		<topic label="Page des préférences" href="guide/preferences_prefs.htm">
			<topic label="Contribution à une page de préférences" href="guide/preferences_prefs_contribute.htm" />
			<topic label="Implémentation d'une page de préférences" href="guide/preferences_prefs_implement.htm" />
			<topic label="Editeurs de zone" href="guide/preferences_prefs_fieldeditors.htm" />
		</topic>
	</topic>

	<topic label="Boîtes de dialogue et assistants"  href="guide/dialogs.htm">
		<topic label="Boîtes de dialogue standard" href="guide/dialogs_standard.htm" />
		<topic label="Boîtes de dialogue de l'application" href="guide/dialogs_applications.htm" />
		<topic label="Paramètres des boîtes de dialogue" href="guide/dialogs_settings.htm" />
		<topic label="Assistants" href="guide/dialogs_wizards.htm" />
		<topic label="Points d'extensions des assistants du plan de travail" href="guide/dialogs_wizards_extensions.htm" >
			<topic label="org.eclipse.ui.newWizards" href="guide/dialogs_wizards_newWizards.htm" />
			<topic label="org.eclipse.ui.importWizards" href="guide/dialogs_wizards_importWizards.htm" />
			<topic label="org.eclipse.ui.exportWizards" href="guide/dialogs_wizards_exportWizards.htm" />
		</topic>
		<topic label="Boîtes de dialogue des assistants" href="guide/dialogs_wizards_wizarddialogs.htm" />
		<topic label="Assistants multi-pages" href="guide/dialogs_wizards_multipage.htm" />
	</topic>
	
	<topic label="Structure de l'interface utilisateur JFace" href="guide/jface.htm">
		<topic label="Afficheurs" href="guide/jface_viewers.htm" />
		<topic label="Actions et contributions" href="guide/jface_actions.htm" />
		<topic label="Ressources de l'interface utilisateur" href="guide/jface_resources.htm" />
		<topic label="Opérations à long-terme" href="guide/jface_operations.htm" />
	</topic>

	<topic label="Standard Widget Toolkit" href="guide/swt.htm">
		<topic label="Widgets" href="guide/swt_widgets.htm" >
			<topic label="Contrôles" href="guide/swt_widgets_controls.htm" />
			<topic label="Evénements" href="guide/swt_widgets_events.htm" />
			<topic label="Widgets personnalisés" href="guide/swt_widgets_custom.htm" />
		</topic>
		<topic label="Présentations" href="guide/swt_layouts.htm" >
			<topic label="Présentations personnalisées" href="guide/swt_layouts_custom.htm" />
		</topic>
		<topic label="Remarques relatives au traitement multiple " href="guide/swt_threading.htm" />
		<topic label="Traitement des erreurs" href="guide/swt_error.htm" />
		<topic label="Graphiques" href="guide/swt_graphics.htm" />
	</topic>
	
	<topic label="Formulaires IU" href="guide/forms.htm">
       <topic label="Contrôles" href="guide/forms_controls.htm">
 		   <topic label="Formulaire" href="guide/forms_controls_form.htm"/>
		   <topic label="Hyperlien" href="guide/forms_controls_link.htm"/>
		   <topic label="Section" href="guide/forms_controls_section.htm"/>
		   <topic label="Texte de formulaire" href="guide/forms_controls_text.htm">
   		      <topic label="Marquage XML" href="guide/forms_controls_text_markup.htm"/>
   		   </topic>
	   </topic>
	   <topic label="Présentations" href="guide/forms_layouts.htm">
	      <topic label="TableWrapLayout" href="guide/forms_layouts_table.htm"/>
	      <topic label="ColumnLayout" href="guide/forms_layouts_column.htm"/>
	   </topic>
	   <topic label="Rubriques avancées">
	      <topic label="Gestion des polices et des couleurs" href="guide/forms_colors.htm"/>
	      <topic label="Formulaires gérées" href="guide/forms_managed.htm"/>
	      <topic label="Bloc Maître/Détails" href="guide/forms_master_details.htm"/>
	   </topic>
	   <topic label="Editeurs de formulaires multi-pages" href="guide/forms_editors.htm"/>
	</topic>
	
	<topic label="Présentation des ressources"  href="guide/resInt.htm">
		<topic label="Les ressources et le plan de travail" href="guide/resInt_workspace.htm" />
		<topic label="Les ressources et le système de fichiers local" href="guide/resInt_filesystem.htm" />
		<topic label="Propriétés des ressources" href="guide/resInt_properties.htm" />
		<topic label="Préférences de portée de projet" href="guide/resInt_preferences.htm" />
		<topic label="Encodage des fichiers et types de contenu" href="guide/resInt_content.htm" />
		<topic label="Ressources liées" href="guide/resInt_linked.htm" />
		<topic label="Marqueurs des ressources" href="guide/resAdv_markers.htm" />
		<topic label="Modification de l'espace de travail" href="guide/resAdv_modify.htm" >
			<topic label="Regroupement des modifications de ressources" href="guide/resAdv_batching.htm" />
			<topic label="Suivi des modifications des ressources" href="guide/resAdv_events.htm" />
			<topic label="Accès concurrent et espace de travail" href="guide/resAdv_concurrency.htm" />
		</topic>
		<topic label="Générateurs de projets incrémentaux" href="guide/resAdv_builders.htm" />
		<topic label="Ressources dérivées" href="guide/resAdv_derived.htm" />
		<topic label="Participation à la sauvegarde de l'espace de travail" href="guide/resAdv_saving.htm" />
		<topic label="Natures du projet" href="guide/resAdv_natures.htm" />
		<topic label="Points d'ancrage de modifications de ressources" href="guide/resAdv_hooks.htm" />
		<topic label="Actualisation des fournisseurs" href="guide/resAdv_refresh.htm" />
	</topic>

	<topic label="Concepts avancés du plan de travail" href="guide/wrkAdv.htm">
		<topic label="Contribution des menus du plan de travail" href="guide/workbench_menus.htm" />
		<topic label="Chemins d'accès aux menus et à la barre d'outils" href="guide/workbench_menupaths.htm" />
		<topic label="Associations de parties d'ensemble d'actions" href="guide/workbench_basicext_actionSetPartAssociations.htm" />
		<topic label="Expressions booléennes et filtres d'actions" href="guide/workbench_actionfilters.htm" />
		<topic label="Actions redirigeables" href="guide/wrkAdv_retarget.htm" >
			<topic label="Définition d'un gestionnaire d'action globale" href="guide/wrkAdv_retarget_setting.htm" />
			<topic label="Contribution de nouvelles actions redirigeables" href="guide/wrkAdv_retarget_contribute.htm" >
				<topic label="Actions redirigeables de l'éditeur" href="guide/wrkAdv_retarget_contribute_editors.htm" />
				<topic label="Actions d'ensembles d'actions redirigeables" href="guide/wrkAdv_retarget_contribute_actionsets.htm" />
			</topic>
		</topic>
		<topic label="Opérations annulables" href="guide/wrkAdv_undo.htm" />
		<topic label="Perspectives" href="guide/workbench_perspectives.htm" >
			<topic label="org.eclipse.ui.perspectives" href="guide/workbench_advext_perspectives.htm" />
			<topic label="org.eclipse.ui.perspectiveExtensions" href="guide/workbench_advext_perspectiveExtension.htm" />
		</topic>
		<topic label="Décorateurs" href="guide/workbench_advext_decorators.htm" />
		<topic label="Combinaisons de touches pour le plan de travail" href="guide/wrkAdv_keyBindings.htm" >
			<topic label="Options" href="guide/wrkAdv_keyBindings_actionDef.htm" />
			<topic label="Liaisons" href="guide/wrkAdv_keyBindings_accelSet.htm" />
			<topic label="Plans" href="guide/wrkAdv_keyBindings_accelConfig.htm" />
			<topic label="Contextes et liaisons de touches" href="guide/wrkAdv_keyBindings_contexts.htm" />
		</topic>
		<topic label="Fabriques d'éléments" href="guide/workbench_advext_elementFactories.htm" />
		<topic label="Interfaces utilisateur accessibles" href="guide/wrkAdv_accessibility.htm" />
		<topic label="Prise en charge du clic simple" href="guide/wrkAdv_singleclick.htm" />
		<topic label="Jeux de documents" href="guide/wrkAdv_workingsets.htm" />
		<topic label="Filtrage des interfaces utilisateur volumineuses" href="guide/workbench_scalability.htm" >
			<topic label="Activités" href="guide/workbench_advext_activities.htm" />
			<topic label="Contextes" href="guide/workbench_advext_contexts.htm" />
		</topic>
		<topic label="Guidage de l'utilisateur dans les tâches" href="guide/workbench_guiding.htm" >
			<topic label="Aide-mémoires" href="guide/workbench_advext_cheatsheets.htm" />
			<topic label="Première expérience de l'utilisateur" href="guide/workbench_advext_intro.htm" >
				<topic label="Définition d'une partie introduction" href="guide/intro_defining.htm" />
				<topic label="Contribution à une partie d'introduction de HelloWorld" href="guide/intro_hello_world.htm" />
				<topic label="Utilisation de CustomizableIntroPart" href="guide/intro_cust_intro_part.htm" >
					<topic label="Définition d'une configuration d'introduction" href="guide/intro_defining_config.htm" />
					<topic label="Définition du contenu de l'introduction" href="guide/intro_define_content.htm" />
					<topic label="Utilisation de XHTML comme contenu de l'introduction" href="guide/intro_xhtml.htm" />
					<topic label="Affichage du contenu HTML statique dans la partie d'introduction personnalisable" href="guide/intro_cust_static.htm" />
					<topic label="Extension d'une configuration d'introduction" href="guide/intro_extending.htm" >
						<topic label="Extension du contenu d'une configuration d'introduction" href="guide/intro_extending_content.htm" />
						<topic label="Contribution à une partie de contenu d'attente" href="guide/intro_ext_standbypart.htm" />
						<topic label="Définition d'une action IntroURL personnalisée" href="guide/intro_ext_custom_url.htm" />
					</topic>
				</topic>
				
			</topic>	
		</topic>
		<topic label="Prise en charge de l'accès concurrent au plan de travail" href="guide/workbench_jobs.htm" />
		<topic label="Prise en charge des ressources du plan de travail" href="guide/workbench_resources.htm" >
			<topic label="Contribution d'une page de propriétés" href="guide/preferences_prop_contribute.htm" />
			<topic label="Implémentation d'une page de propriétés" href="guide/preferences_prop_implement.htm" />
			<topic label="Aide et résolution des marqueurs" href="guide/wrkAdv_markers.htm" >
				<topic label="Contribution d'aide sur les marqueurs" href="guide/wrkAdv_markerhelp.htm" />
				<topic label="Contribution de résolutions de marqueurs" href="guide/wrkAdv_markerresolution.htm" />
			</topic>
			<topic label="Contribution aux filtres de ressource" href="guide/workbench_advext_resourceFilters.htm" />
			<topic label="Encodage du fichier texte" href="guide/wrkAdv_encoding.htm" />	
		</topic>
	</topic>
	
	<topic label="Editeurs" href="guide/editors.htm">
		<topic label="Editeurs du plan de travail" href="guide/editors_workbench.htm" />
		<topic label="Editeurs de texte et texte de la plateforme" href="guide/editors_jface.htm" />
		<topic label="Documents et partitions" href="guide/editors_documents.htm" />
		<topic label="Afficheurs source et annotations" href="guide/editors_annotations.htm" />
		<topic label="Configuration d'un afficheur source" href="guide/editors_sourceviewers.htm" />
		<topic label="Aide contextuelle et règle" href="guide/editors_hover.htm" />
		<topic label="Coloriage de la syntaxe" href="guide/editors_highlighting.htm" />
		<topic label="Assistant de contenu" href="guide/editors_contentassist.htm" />
		<topic label="Enregistrement des actions de l'éditeur" href="guide/editors_actions.htm" />
		<topic label="Autres responsabilités d'éditeur de texte" href="guide/editors_utilities.htm" />
		<topic label="Décomposeurs de contenu" href="guide/editors_workbench_outliner.htm" />
	</topic>
	
	<topic label="Plug-in d'aide" href="guide/help.htm">
		<topic label="Génération d'un plug-in d'aide" href="guide/help_plugin.htm" >
			<topic label="Fichiers de table des matières (TDM)" href="guide/help_plugin_toc.htm" />
			<topic label="Serveur d'aide et emplacements de fichiers" href="guide/help_plugin_files.htm" />
			<topic label="Saisie d'informations pour le manifeste de plug-in" href="guide/help_plugin_manifest.htm" />
			<topic label="Construction de structures imbriquées de documentation" href="guide/help_plugin_nested.htm" />
			<topic label="Rubriques dynamiques" href="guide/help_dynamic.htm" />
		</topic>
		<topic label="Aide contextuelle" href="guide/help_context.htm" >
			<topic label="Déclaration d'un ID de contexte" href="guide/help_context_id.htm" />
			<topic label="Description et mise en package de l'aide contextuelle" href="guide/help_context_xml.htm" />
			<topic label="Création dynamique de contextes" href="guide/help_context_dynamic.htm"/>
			<topic label="Informations en incrustation" href="guide/help_infopops.htm"/>
		</topic>
		<topic label="Recherche d'informations fédérée" href="guide/help_search.htm">
		   <topic label="Connexion à de nouveaux types de moteurs" href="guide/help_search_types.htm"/>		
		</topic>
		<topic label="Aide active" href="guide/help_active.htm" >
			<topic label="Ecriture de l'action d'aide" href="guide/help_active_action.htm" />
			<topic label="Appel de l'action à partir du code HTML" href="guide/help_active_invoke.htm" />
			<topic label="Conseils de débogage de l'aide active" href="guide/help_active_debug.htm" />
		</topic>	
	</topic>
	
	<topic label="Support de recherche" href="guide/search.htm">
		<topic label="Contribution d'une page de recherche" href="guide/search_page.htm" />
		<topic label="Contribution à une page de résultats de recherche" href="guide/search_result.htm" />
	</topic>
	
	<topic label="Support de comparaison" href="guide/compare.htm">
		<topic label="Fusion de plusieurs flux" href="guide/compare_streammerger.htm" />
		<topic label="Implémentation d'un afficheur de contenu" href="guide/compare_contentviewer.htm" />
		<topic label="Implémentation d'un afficheur de structure" href="guide/compare_structureviewer.htm" />
		<topic label="Techniques de comparaison avancées" href="guide/compare_beyond.htm" />
	</topic>
	
	<topic label="Support d'équipe" href="guide/team.htm">
		<topic label="Fournisseurs de référentiel" href="guide/team_provider_repository.htm" />
		<topic label="Gestion des ressources" href="guide/team_resources.htm" />
		<topic label="Prise en charge de la synchronisation" href="guide/team_synchronize.htm" >
			<topic label="Exemple d'historique local" href="guide/team_synchronize_localhistory_example.htm" />
			<topic label="Présentation avancée" href="guide/team_synchronize_beyond_basics.htm" />
		</topic>
		<topic label="Intégration d'équipe avancée" href="guide/team_howto.htm" >
			<topic label="Ajout d'actions d'équipe" href="guide/team_ui_actions.htm" />
			<topic label="Décorateurs d'équipe" href="guide/team_ui_decorators.htm" />
			<topic label="Ajout de préférences et de propriétés" href="guide/team_ui_prefs.htm" />
		</topic>
	</topic>
	
	<topic label="Support de débogage et de lancement de programmes" href="guide/debug.htm">
		<topic label="Lancement d'un programme" href="guide/debug_launch.htm" >
			<topic label="Ajout de lanceurs à la plateforme" href="guide/debug_launch_adding.htm" >
				<topic label="Obtenir le code source d'un programme" href="guide/debug_launch_sourcelocators.htm" />
				<topic label="Comparaison de configurations de lancement" href="guide/debug_launch_comparators.htm" />
				<topic label="Fabriques de processus" href="guide/debug_launch_processfactories.htm" />
				<topic label="Lancement d'applications Java" href="guide/debug_launch_java.htm" />		
			</topic>
			<topic label="Gestion d'erreurs dans un programme lancé" href="guide/debug_launch_status.htm" />		
			<topic label="Boîte de dialogue de configuration de lancement" href="guide/debug_launch_ui.htm" />
			<topic label="Images des types de configurations de lancement" href="guide/debug_launch_uiimages.htm" />
			<topic label="Raccourcis de lancement" href="guide/debug_launch_uishortcuts.htm" />
		</topic>
		<topic label="Débogage d'un programme" href="guide/debug_debug.htm" >
			<topic label="Modèle de débogage de la plateforme" href="guide/debug_model.htm" />
			<topic label="Points d'arrêt" href="guide/debug_breakpoints.htm" />
			<topic label="Expressions" href="guide/debug_expressions.htm" />
			<topic label="Présentation du modèle de débogage" href="guide/debug_presentation.htm" />
			<topic label="Classes d'utilitaire de l'interface de débogage" href="guide/debug_ui.htm" />
		</topic>
	</topic>
	
	<topic label="Support Ant de plateforme" href="guide/ant.htm">
		<topic label="Exécution programmée de fichiers de génération Ant" href="guide/ant_running_buildfiles_programmatically.htm" />
		<topic label="Tâches Ant fournies par la plateforme" href="guide/ant_eclipse_tasks.htm" />
		<topic label="Contribution de tâches et de types" href="guide/ant_contributing_task.htm" />
		<topic label="Développement des tâches et des types dans Eclipse" href="guide/ant_developing.htm" />
		<topic label="Développement du chemin d'accès aux classes Ant" href="guide/ant_expanding_classpath.htm" />
	</topic>
	
	<topic label="Elaboration et distribution de produits basés sur Eclipse" href="guide/product.htm">
		<topic label="Définition d'un fournisseur" href="guide/product_def.htm" >
			<topic label="Point d'extension des produits" href="guide/product_def_extpt.htm" />
			<topic label="Personnalisation d'un produit" href="guide/product_configproduct.htm" />
			<topic label="Produits comme dispositifs principaux" href="guide/product_def_primary.htm" />
			<topic label="Personnalisation d'une fonction principale" href="guide/product_configfeature.htm" />
		</topic>
		<topic label="Fonctions" href="guide/product_def_feature.htm" />
		<topic label="Plug-in et fragments" href="guide/product_def_plugins.htm" />
		<topic label="Fichiers spécifiques à des environnements locaux" href="guide/product_def_nl.htm" />
		<topic label="Instructions d'installation du produit" href="guide/product_config_install.htm" />
		<topic label="Extensions du produit" href="guide/product_extension.htm" />
		<topic label="Mise à jour d'un produit ou d'une extension" href="guide/product_update.htm" />
		<topic label="Application basée sur le déploiement d'eclipses avec Java Web Start" href="guide/java_web_start.htm"/>
	</topic>
	
	<topic label="Création d'une application de plate-forme client avancée" href="guide/rcp.htm">
		<topic label="L'exemple de navigateur" href="guide/rcp_browser.htm" />
		<topic label="Définition d'une application client avancée" href="guide/rcp_define.htm" />
		<topic label="Personnalisation du plan de travail" href="guide/rcp_advisor.htm" />
		<topic label="Réalisation de contributions à l'interface utilisateur" href="guide/rcp_extensions.htm" >
			<topic label="Ajout de la perspective" href="guide/rcp_perspective.htm" />
			<topic label="Ajout de vues" href="guide/rcp_view.htm" />
			<topic label="Définition des actions" href="guide/rcp_actions.htm" />
		</topic>
	</topic>			
	

</toc>
